<div style="width: 100%; overflow: hidden;">

				<!--NEUER CONTENT FÜR DIE OBERE BOX.-->
<div id="content-menu3" style="min-height:200px">
<h1>Il corpus MERLIN | Risorse per la ricerca e per la pratica dell'insegnamento delle lingue</h1>
<div id="merlin-info" style="width:690px;">
<p>MERLIN è un corpus di testi scritti da apprendenti di <strong>tedesco, italiano e ceco</strong> con errori annotati, creato nell’ambito dell’omonimo <a href="#" onclick="document.forms['about'].submit();">progetto</a> (2012-2014). I testi di MERLIN sono stati raccolti mediante test linguistici standardizzati e sono categorizzati secondo il Quadro comune di riferimento per la conoscenza delle lingue (Consiglio Europeo 2001, 2020). Tutti i testi del corpus e le relative valutazioni sono disponibili su questa piattaforma, che offre diversi  <a href="C_teacher.php" target="_blank">scenari di utilizzo</a> per la didattica e la ricerca e in cui è possibile trovare informazioni sulla <a href="C_mcorpus.php" target="_blank">struttura del corpus</a> e sul sistema di <a href="C_annotation.php" target="_blank">annotazione</a>. Lo strumento di ricerca integrato<a href="https://merlin-platform.eu/annis" target="_blank" class="reference">ANNIS</a> permette di svolgere ricerche mirate sui testi.</p>
</div><div>
<p> </p>
</div>
<h2>1 Scaricare i testi e le risorse MERLIN</h2>
<p>Puoi scaricare il corpus integrale (2.286 testi) nei seguenti formati:</p>
<ul>
  <li><a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-text-v1.1.zip?sequence=3&amp;isAllowed=y" class="a.reference">come file di testo</a> <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-text-v1.1.zip?sequence=3&amp;isAllowed=y" dir="ltr"><img src="img/icon_txt.png" alt="txt" width="13" height="16" /></a> inclusi target hypothesis e metadati come età, sesso, prima lingua, nome della traccia e valutazione&nbsp;</li>
  <li><a href="https://gitlab.inf.unibz.it/commul/merlin-platform/merlin-exmaralda/tags/v1.1" dir="ltr" class="a.reference">file di trascrizione nel formato EXMARaLDA</a></li>
  <li>nei formati  <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-paula-v1.1.zip?sequence=6&amp;isAllowed=y" class="a.reference">PAULA </a>e <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-annis-v1.1.zip?sequence=7&amp;isAllowed=y" class="a.reference">ANNIS</a></li>
</ul>
<p>Hai a tua disposizione tre diverse panoramiche sui contenuti del corpus: </p>
<ul>
  <li>Una panoramica sui testi (IDs) e i <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-metadata-v1.1.zip?sequence=4&amp;isAllowed=y" class="a.reference">metadati </a>ad essi associati in formato *.xlsx</li>
  <li>Le <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-tasks-v1.1.zip?sequence=5&amp;isAllowed=y" target="_blank" class="a.reference" dir="ltr">tracce dei compiti</a> <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-tasks-v1.1.zip?sequence=5&amp;isAllowed=y" dir="ltr"><img src="img/document-pdf.png" alt="pdf" width="16" height="16" /></a> per la redazione dei testi in L2 (test somministrati agli apprendenti) </li>
  <li>La<a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-docs-v1.1.zip?sequence=2&amp;isAllowed=y" target="_blank" class="a.reference"> documentazione completa</a> <a href="https://clarin.eurac.edu/repository/xmlui/bitstream/handle/20.500.12124/6/merlin-tasks-v1.1.zip?sequence=5&amp;isAllowed=y" dir="ltr"><img src="img/document-pdf.png" alt="pdf" width="16" height="16" /></a> delle fasi di trascrizione, valutazione e annotazione</li>
</ul>
<h2 dir="ltr">2 Mostrare e filtrare i testi MERLIN</h2>
<p>I testi MERLIN sono in formato *.txt e si possono aprire in qualsiasi editor di testo. Le chiare denominazioni dei file facilitano il filtraggio in base ai metadati. Nella <a href="https://merlin-platform.eu/annis/" target="_blank"><strong id="docs-internal-guid-df89826f-7fff-b367-0ef2-2aa618ff671a">finestra di ricerca in ANNIS</strong></a> puoi inoltre visualizzare e ordinare i testi come documenti.<br />
</p>
<div id="anchor1"></div>
<h4><a href="#anchor1" onclick="toggle('#content1','#img1')"><img src="img/toggle-expand.png" alt="toggle-expand" id="img1" /></a> Aprire i testi dall’applicazione di gestione dei file</h4>
<div id="content1" class="content">
  <p>Dopo il download, apri la cartella e decomprimila usando l’applicazione di gestione dei file presente sul tuo sistema, es. Windows Explorer. Scegli <em><strong>&#8600;&nbsp;meta-ltext </strong></em>se vuoi i testi degli apprendenti (testi L2) con i metadati oppure <em><strong>&#8600;&nbsp;</strong></em><em><strong>meta_ltext_THs </strong></em>per i testi L2 con target hypothesis.</p>
  </div>
<div id="anchor3"></div>
<h4><a href="#anchor3" onclick="toggle('#content3','#img3')"><img src="img/toggle-expand.png" alt="toggle-expand" id="img3" /></a> Filtrare i testi dall’applicazione di gestione dei file</h4>
<div id="content3" class="content">
  <p>Usa il campo di ricerca nella tua applicazione di gestione dei file, es. Windows Explorer, per filtrare la lista in base alle seguenti caratteristiche (metadati):</p>
  <ul>
    <li>valutazione globale del testo, livello QCER, es. <strong><em>B1</em></strong></li>
    <li>traccia del compito alla base del testo, es. <strong><em>visit-letter</em></strong></li>
    <li>prima lingua dell’apprendente, es. <strong><em>Russian</em></strong></li>
  </ul>
  <p>Per esempio, per rintracciare i testi valutati come QCER-livello B1 di un o una apprendente di prima lingua russa inserisci <em><strong>B1 Russian</strong></em>.<br />
  </p>
  <p><img src="img/start-explorer-search.png" alt="windows-explorer" width="580" /><br />
    Nel corpus MERLIN sono presenti le seguenti<strong> prime lingue</strong>: <em>Arabic, Czech, English, Chinese, French, German, Hungarian, Italian, Polish, Portuguese, Russian, Slovak, Spanish, Turkish</em>.</p>
  <p dir="ltr">Sotto <a href="C_mcorpus.php" target="_blank">Corpus MERLIN</a> trovi una panoramica di tutte le tracce dei <strong>compiti d’esame</strong> e le rispettive abbreviazioni usate nei titoli dei file.<br />
</p>
  </div>
<div id="anchor2"></div>
<h4><a href="#anchor2" onclick="toggle('#content2','#img2')"><img src="img/toggle-expand.png" alt="toggle-expand" id="img2" /></a> Aprire i testi in ANNIS</h4>
<div id="content2" class="content">
  <p>Apri la <a href="https://merlin-platform.eu/annis/" target="_blank">finestra di ricerca in ANNIS</a> e scegli nella sezione <em><strong>Corpus List</strong></em> il corpus che desideri consultare (lingua di arrivo), poi clicca sull'<strong><em>icona a forma di documento</em></strong> [1]. Sulla destra si aprirà una lista con tutti i testi MERLIN disponibili per quella lingua. Clicca su <em><strong>&#8600;&nbsp;Full text</strong></em> [2] per aprire il testo desiderato, oppure clicca su &quot;<strong>i</strong>&quot; [3] per visualizzare i metadati ad esso associati.</p>
  <p><img src="img/start-corpus-list.png" alt="corpus-list"  width="680"/></p>
</div>
<div id="anchor4"></div>
<h4 dir="ltr"><a href="#anchor4" onclick="toggle('#content4','#img4')"><img src="img/toggle-expand.png" alt="toggle-expand" id="img4" /></a> Ordinare i testi in ANNIS</h4>
<div id="content4" class="content">
<p>Nella <a href="https://merlin-platform.eu/annis/" target="_blank">finestra di ricerca in ANNIS</a> scegli nella sezione <em><strong>Corpus List</strong></em> in basso a sinistra il corpus che desideri consultare (lingua di arrivo) e clicca sull’ <em><strong>icona a forma di documento</strong></em>. Sulla destra si aprirà una lista con tutti i testi MERLIN disponibili per quella lingua.</p>
<p dir="ltr"> Clicca sulla colonna<em><strong>&#8600;</strong></em> <em><strong>_rating_fair_cefr</strong></em> per riordinare in modo rapido i testi in base al livello QCER.</p>
<p dir="ltr"><img src="img/start-full-text.png" alt="full-text" width="503" height="113" /></p>
<p dir="ltr">Se cominci una ricerca per caratteristiche direttamente in ANNIS puoi filtrare i risultati usando anche i metadati (es. prima lingua, età dell’apprendente o traccia del compito). Nella prossima sezione troverai maggiori informazioni su questo argomento.</p>
</div>
<h2>3 Interrogare il corpus MERLIN</h2>
<p>Puoi interrogare il corpus MERLIN cercando in modo mirato fenomeni lessicali, grammaticali e di altro tipo così come parole, lemmi, parti del discorso, ecc. In questo modo avrai accesso a esempi di lingua degli apprendenti (L2) all’interno del contesto. La piattaforma MERLIN sfrutta il software di ricerca e visualizzazione ANNIS, che permette di rappresentare annotazioni multilivello come quelle presenti nel corpus MERLIN.</p>

<form>
<input class="bt" type="button" value="Interrogare il corpus MERLIN" onclick="window.location.href='https://merlin-platform.eu/annis/'"/>
</form>
<p></p>
<div id="merlin-info" style="width:690px;">
  <h3 dir="ltr">Esempi di ricerca</h3>
  <ul>
    <li>DE <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=dG9rX2xlbW1hPSJHcnXDnyI&amp;_c=TUVSTElOX0dlcm1hbg&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Rese di tutte le forme della parola 'Gruß‘ nei testi L2</a></li>
    <li>DE <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=dG9rX2xlbW1hPSJncsO8w59lbiIgJiBFQV9jYXRlZ29yeT0vT18uKi8gJiAjMSBfb18gIzI&amp;_c=TUVSTElOX0dlcm1hbg&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Errori ortografici che ricorrono in combinazione con 'Grüßen' </a>&nbsp;</li>
    <li>DE <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=dG9rX2xlbW1hPSJmYWhyZW4iICYgRUFfY2F0ZWdvcnk9L0dfVmVyYl9jb21wbC8gJiAjMSBfb18gIzI&amp;_c=TUVSTElOX0dlcm1hbg&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Esempi di uso di 'fahren' nei predicati complessi</a> (es. dopo verbi modali o al Perfekt)&nbsp;</li>
    <li>DE <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=dG9rX2xlbW1hPSJ3YXJ0ZW4iICYgRUFfY2F0ZWdvcnk9L0dfLiovICYgIzEgX29fICMy&amp;_c=TUVSTElOX0dlcm1hbg&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Errori grammaticali nei testi tedeschi in combinazione con 'warten'</a>&nbsp;</li>
    <li>CZ <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=bGVhcm5lcj0ibmEiICYgdG9rX3Bvcz0vUi4qLyAmIHRva19wb3M9L04uKi8gJiBFQV9jYXRlZ29yeT0vR19Nb3JwaG9sX1dyb25nLyAmICMxIF89XyAjMiAmICMzIF9vXyAjNCAmICMxIC4yLDIgIzMK&amp;_c=TUVSTElOX0N6ZWNo&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10" target="_blank">Errori di declinazione dopo la preposizione 'na' nei sostantivi in ceco</a></li>
    <li>CZ <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=R19Nb3JwaG9sX1dyb25nX3R5cGU9ImNhc2UiIA&amp;_c=TUVSTElOX0N6ZWNo&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Errori di declinazione di apprendenti di ceco prima lingua tedesco</a>&nbsp;</li>
    <li>CZ <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=dG9rX2xlbW1hPSJtw610IiAmIGxlYXJuZXI9InLDoWQiICYgIzEgLjEsNCAjMg&amp;_c=TUVSTElOX0N6ZWNo&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Uso della struttura 'm&iacute;t r&aacute;d&lsquo;</a></li>
    <li>IT<strong>&nbsp;&nbsp;&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=R19WZXJiX3R5cGU9Im1kIg&amp;_c=TUVSTElOX0l0YWxpYW4&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Errori di modo nei testi di apprendenti di italiano&nbsp;</a></li>
  </ul>
  <p>Usando la ricerca per metadati puoi limitare l’interrogazione a uno specifico sub-corpus, ad esempio:</p>
  <ul>
    <li>DE <strong>&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=R19Nb3JwaG9sX1dyb25nX3R5cGU9ImNhc2UiICYgbWV0YTo6X3JhdGluZ19mYWlyX2NlZnI9IkIyIg&amp;_c=TUVSTElOX0dlcm1hbg&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10">Errori di declinazione nei testi di apprendenti di livello B2</a> (fair rating)</li>
    <li>CZ <strong>&#8600;</strong><a href="https://merlin-platform.eu/annis/#_q=dG9rX3Bvcz0vVi4qLyAmIEdfVmVyYl90eXBlPSJhc3AiICYgIzEgX29fICMyICYgbWV0YTo6X2F1dGhvcl9MMT0iR2VybWFuIiAmIG1ldGE6Ol9yYXRpbmdfZmFpcl9jZWZyPSJCMSI&amp;_c=TUVSTElOX0N6ZWNo&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg"> Errori aspettuali di apprendenti prima lingua tedesco di livello B1</a> (fair rating)</li>
    <li>IT&nbsp;<strong>&nbsp;&#8600;</strong> <a href="https://merlin-platform.eu/annis/#_q=R19WZXJiX3R5cGU9Im1kIiAmIG1ldGE6Ol9yYXRpbmdfZmFpcl9jZWZyPSJCMSI&amp;_c=TUVSTElOX0l0YWxpYW4&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg"> Errori di modo nei testi di apprendenti di italiano di livello B1</a> (fair rating)</li>
  </ul>
</div>
<div><p> </p>
  <p><img src="img/hint_bulb.png" alt="hint bulb" /><span class="StilSmall"> Trovi maggiori informazioni sull’interfaccia ANNIS in un <a href="https://www.linguistik.hu-berlin.de/de/institut/professuren/korpuslinguistik/corpus-tools/annis-tutorials/gui-tutorial" target="_blank" class="reference">video</a> realizzato dalla HU di Berlino (in lingua tedesca), ma anche in ANNIS nella sezione <em><strong>&#8600; Help/<a href="https://merlin-platform.eu/annis/#_q=dG9rX2xlbW1hPSJtw610IiAmIGxlYXJuZXI9InLDoWQiICYgIzEgLjEsNCAjMg&amp;_c=TUVSTElOX0N6ZWNo&amp;cl=5&amp;cr=5&amp;s=0&amp;l=10&amp;_seg=bGVhcm5lcg" target="_blank">Tutorial</a></strong></em>. Trovi maggiori informazioni sui singoli livelli di annotazione nella sezione <a href="#" onclick="document.forms['glossary'].submit();" class="a.reference"><?php echo $trans['help_search'][$_SESSION['lang']];?></a></span>.</p></div>
  <!--<div id="merlin-info" style="width:220px; height:160px;">
<h3>Nutzen Sie MERLIN ...</h3>
<p>..., um die Niveaustufen des Gemeinsamen Europäischen Referenzrahmens (GeRS) besser zu verstehen.</p>
<p><a href="C_teacher.php" class="reference"> mehr über MERLIN in der Praxis</a></p>
</div>

<div id="merlin-info" style="width:170px; height:160px;">
<h3>Video-Tutorial ...</h3>
<p>
<a href="https://youtu.be/zkPJewCtlaQ" target="_blank"><img src="img/tutorial-thumb.png" alt="tutorial" width="150" height="114" border="0"></a></p>
</div>--></div></div>
