<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>The MERLIN corpus</h1>
<p>The MERLIN  corpus <strong>contains 2,286   texts for learners of Italian,   German and Czech </strong>that were taken from written examinations of   acknowledged test institutions. The exams aim to test knowledge across   the levels  A1-C1 of the Common European Framework of Reference (CEFR).</p>
<h2>Origin of the texts</h2>
<p>The corpus comprises written prodcutions from standardized high-quality language tests from <a href="https://www.telc.net/" target="_blank" class="reference">telc Frankfurt</a> (for German and Italian) and the <a href="http://ujop.cuni.cz/en/exams/" target="_blank" class="reference">Test centre</a> of the Institute of Language and Preparatory Studies (ÚJOP) of the Charles University in Prague (for Czech).</p>
<p dir="ltr">The tasks   are systematically related to the Common European Framework of   Reference for Languages (CEFR). They were in use until 2013 and are now freely available on this platform.</p>
<h2>The relation to the Framework of Reference - the MERLIN rating grid</h2>
<p>To  ensure an immediate relation to the CEFR, specially trained testers   re-rated  all exam texts using the MERLIN  <a href="https://merlin-platform.eu/docs/MERLIN_Rating-Grid_DE.pdf" target="_blank">MERLIN rating grid</a> that was developed   within the  project.&nbsp;</p>
<p>The  reliability of the ratings was subjected to rigorous statistical verification  procedures to correct  rating tendencies (e.g. leniency/harshness). As a result, a reliable rating  profile has been created for each text in the   corpus. The profile reflects both a  general holistic overall level and   the individual rating criteria detailed  below:</p>
<ul>
  <li>general linguistic range</li>
  <li>vocabulary range</li>
  <li>vocabulary control</li>
  <li>grammatical accuracy</li>
  <li>coherence and cohesion</li>
  <li>sociolinguistic appropriateness</li>
  <li>command of orthography</li>
</ul>
<p>The page  <a href="C_research.php#anchor11" target="_blank">MERLIN for research</a> goes into more detail about the procedure of the re-ratings.</p>
<h2><a name="tasks" id="tasks"></a>Test tasks</h2>
<p>In the following, a comprehensive overview and detailed description of all test tasks which form the basis of the written test productions – the MERLIN texts – is provided. The linked PDF documents contain detailed information about the tasks,  a brief description of the test parameters, and the specific    characteristics of the intended text, e.g. regarding topic, register,    domain.</p>
<p><span class="StilSmall"><strong>Hint</strong>: In square brackets are the short names of the tasks as you find them in the file name of the MERLIN texts.</span></p>
<p></p>
<h3><a href="#anchor1" onClick="toggle('#content1','#img1')"><img id="img1" src="img/toggle-expand.png"></a> German</h3>
<div id="content1" class="content">
<table border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td valign="top"><p><strong>A1</strong> </p></td>
    <td valign="top"><p>
    <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/INF-EMAIL-Help-request-apartment.pdf" target="_blank">[apartment-request]</a> <strong>Informal e-mail:</strong> ask a friend for help with finding an apartment <br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/INF-EMAIL-Appointment-GER.pdf" target="_blank">[swimming appointment]</a><strong> Informal e-mail:</strong> arrange an appointment with a friend <br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/INF-LETTER-Congratulations.pdf" target="_blank">[congratulation]</a> <strong>Informal letter</strong><strong>:</strong> congratulate to birth of a child</p>
      <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td valign="top"><p><strong>A2</strong></p></td>
    <td valign="top"><p>
    <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/FORM-LETTER-Housing-office.pdf" target="_blank">[housing office-enquiry]</a> <strong>Formal letter </strong>to housing office<br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/INF-LETTER-Request-pet-sitting.pdf" target="_blank">[pet sitting-request]</a> <strong>Informal letter:</strong> ask friend to take care of pet<br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/INF-LETTER-Offer-a-ticket.pdf" target="_blank">[ticket-offer]</a> <strong>Informal letter:</strong> offer a ticket not used to a friend</p>
      <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td valign="top"><p><strong>B1</strong></p></td>
    <td valign="top"><p>
    <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-LETTER-New-years-wishes.pdf" target="_blank">[New Year-letter] </a><strong>Informal letter</strong><strong> </strong>for New Year to a friend <br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-LETTER-Announce-a-visit.pdf" target="_blank">[visit-letter]</a><strong> Informal letter </strong>to a friend announcing a visit  <br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-LETTER-Congratulations-birthday.pdf" target="_blank">[birthday-letter]</a> <strong>Informal letter:</strong> birthday congratulations </p>
      <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td valign="top"><p><strong>B2</strong></p></td>
    <td valign="top"><p>
    <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-LETTER-Information-request-Aupair-agency.pdf" target="_blank">[Au pair Agency-enquiry]</a> <strong>Formal letter:</strong> ask for information at Au pair Agency <br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-LETTER-Complaint-Aupair-Agency.pdf" target="_blank">[Au pair Agency-complaint]</a> <strong>Formal letter:</strong> Au pair writes letter of complaint to Agency  <br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-LETTER-Application-internship.pdf" target="_blank">[internship-application]</a> <strong>Formal letter: </strong>apply for internship in sales department</p>
      <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td valign="top"><p><strong>C1</strong></p></td>
    <td valign="top"><p>
    <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-ESSAY-Learning-German.pdf" target="_blank">[internship-application]</a> <strong>Essay</strong>: why it's of value to learn German <br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-POSTING-traditions-and-assimilation.pdf" target="_blank">[learn German-essay]</a> <strong>Online article:</strong> sticking to one's traditions and "assimilation" in a new environment <br>
    <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-REPORT-housing-situation.pdf" target="_blank"> [integration issues-essay]</a> <strong>Report</strong> about the housing situation</p></td>
  </tr>
</table>
<p>&nbsp;</p>
</div>
<div id="anchor2"></div>
<h3><a href="#anchor2" onClick="toggle('#content2','#img2')"><img id="img2" src="img/toggle-expand.png"></a> Italian</h3>
<div id="content2" class="content">
<table border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td valign="top"><p><strong>A1</strong> </p></td>
    <td valign="top"><p>
    <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-EMAIL-Appointment.pdf" target="_blank">[appointment]</a> <strong>Informal e-mail:</strong> reschedule an appointment <br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-EMAIL-Help-a-friend.pdf" target="_blank">[job search-advice]</a> <strong>Informal e-mail:</strong> help a friend who is looking for work </p>
    <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td valign="top"><p><strong>A2</strong></p></td>
    <td valign="top"><p>
    <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-LETTER-See-a-friend.pdf" target="_blank">[see a friend]</a><strong>Informal letter</strong>: go see a friend <br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-LETTER-Contact-a-friend.pdf" target="_blank">[contact a friend]</a> <strong>Informal letter:</strong> contact a friend after a long time <br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-LETTER-Information-on-lang-courses.pdf" target="_blank">[language course-advice] </a><strong>Informal letter</strong>: inform friends about language course </p>
      <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td valign="top"><p><strong>B1</strong></p></td>
    <td valign="top"><p><img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-LETTER-Information-on-lang-courses.pdf" target="_blank">[language course-enquiry] </a> <strong>Formal letter: </strong>inform oneself about language course <br />
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-LETTER-Cooking-with-teacher.pdf" target="_blank">[cook with teacher]</a> <strong>Informal letter:</strong> cook with teacher <br />
        <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-LETTER-Answer-wedding-invitation.pdf" target="_blank">[wedding invitation]</a> <strong>Informal letter:</strong> answer to a wedding invitation <br />
          <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-LETTER-Help-a-friend-Work.pdf" target="_blank">[job search-advice]</a> <strong>Informal letter:</strong> help a friend who is looking for work after school-leaving exam </p>
      <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td valign="top"><p><strong>B2</strong></p></td>
    <td valign="top"><p>
    <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-LETTER-Help-with-chats.pdf" target="_blank">[chat-advice]</a><strong> Informal letter:</strong> help someone who has problems with chats <br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-LETTER-Experiences-lang-learning.pdf" target="_blank">[language learning]</a> <strong>Formal letter:</strong> describe experiences with language learning <br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-LETTER-Complaint-hotel.pdf" target="_blank">[hotel-complaint]</a> <strong>Formal letter: </strong>complaining against a hotel <br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-LETTER-Information-request-cooking.pdf" target="_blank">[cooking evening-enquiry]</a> <strong>Formal letter: </strong>ask for information about International Cooking Evenings <br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-LETTER-Information-on-aid-project.pdf" target="_blank">[aid project-enquiry]</a><strong>Formal letter</strong>: inform oneself about an aid project<br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-LETTER-Application-internship-company.pdf" target="_blank">[internship-application]</a> <strong>Formal letter:</strong> apply for an internship in a company<br>
    <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-LETTER-Application-internship-fashion-sector.pdf" target="_blank">[internship fashion-application]</a> <strong>Formal letter:</strong> apply for an internship in fashion sector </p></td>
  </tr>
</table>

<p>&nbsp;</p>
</div>
<div id="anchor3"></div>
<h3><a href="#anchor3" onClick="toggle('#content3','#img3')"><img id="img3" src="img/toggle-expand.png"></a> Czech </h3>
<div id="content3" class="content">
<table border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td valign="top"><p><strong>A2</strong> </p></td>
    <td valign="top"><p><img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/INF-EMAIL-Answer-an-invitation.pdf" target="_blank">[birthday invitation]</a> 
        <strong>Informal e-mail:</strong> answering a birthday invitation  <br>
        <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/INF-DESCRIPTION-swimming.pdf" target="_blank">[swim in the sea-description]</a> <strong>Description of a photo:</strong> swimming in the sea <br>
        <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/FORM-EMAIL-hotel.pdf" target="_blank">[hotel-enquiry]</a> <strong>Formal e-mail</strong> to a hotel <br>
        <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/INF-DESCRIPTION-playground.pdf" target="_blank">[playground-description]</a> <strong>Description of a photo:</strong> Spielplatz<br>
        <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/INF-DESCRIPTION-situation-at-the-window.pdf" target="_blank">[photo with woman-description]</a> <strong>Description of a photo:</strong> Frau am Fenster</p>
<p>&nbsp;</p></td>
  </tr>
  <tr>
    <td valign="top"><p><strong>B1</strong></p></td>
    <td valign="top"><p>
    <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-EMAIL-Answer-to-a-friend_A.pdf" target="_blank">[invitation-letter]</a> <strong>Informal e-mail:</strong> answer to the email of Alena, a friend <br>
     <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/INF-EMAIL-Answer-to-a-friend_J.pdf" target="_blank">[future plans-letter]</a> <strong>Informal e-mail: </strong>answer to the email of Jana, a friend 
     <br>
     <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/FORM-EMAIL-Information-request-Tandem-Agency.pdf" target="_blank">[Tandem agency-enquiry]</a><strong> Informal e-mail</strong>: Information request, e-mail to a Tandem agency  </p>
      <p>&nbsp;</p></td>
  </tr>
  <tr>
    <td valign="top"><p><strong>B2</strong></p></td>
    <td valign="top"><p>
    <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/ESSAY-everywhere-well-but.pdf" target="_blank">[saying doma nejlepe-essay]</a> <strong>Essay</strong>: Everywhere well but at home the best <br>
        <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/ESSAY-No-pain-no-gain.pdf" target="_blank">[proverb kolace-essay]</a> <strong>Essay</strong>: No pain no gain <br>
        <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/ESSAY-Friend-in-need.pdf" target="_blank">[proverb v nouzi-essay]</a> <strong>Essay</strong>:  A friend in need is a friend indeed <br>
        <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/ESSAY-More-people-know-more.pdf" target="_blank">[proverb vic hlav-essay]</a> <strong>Essay</strong>: More people know more<br>
        <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/ESSAY-School-basis-for-life.pdf" target="_blank">[saying skola-essay]</a> <strong>Essay</strong>: School is the basis of life <br>
      <img src="img/document-pdf.png" alt="pdf" width="16" height="16"> <a href="docs/ESSAY-Clothes-make-the-man.pdf" target="_blank">[proverb saty-essay]</a> <strong>Essay</strong>: Clothes make the man </p></td>
  </tr>
</table>
</div>
<div id="anchor4"></div>
<h3><a href="#anchor4" onClick="toggle('#content4','#img4')"><img id="img4" src="img/toggle-expand.png"></a> General notes on task description</h3>

<div id="content4" class="content">
<ul><li>The  level of the test may differ from the level that the learner text received in  the re-ratings.</li>
  <li>The description of tasks is based on a <a href="https://rm.coe.int/16806979e0" target="_blank" class="reference">grid</a> that was developed fro these purposes by <a href="http://www.alte.org" target="_blank" class="reference">ALTE</a> (Association of Language Testers in Europe). Please find more information on the grid in <img src="img/document-pdf.png" alt="pdf" width="16" height="16" /> <a href="docs/Notes- task-description.pdf" target="_blank">this document</a>.</li>
  <li>The author of the task descriptions is Olaf Bärenfänger. Please cite the task descriptions as: MERLIN project, task description: &lt;name of the task&gt;, 2014, http://merlin-platform.eu</li>
</ul>
</div>

<h2><a name="metadata" id="metadata"></a>Available metadata </h2>
<p>Each text in the corpus is described with the following metadata. These details can be found in the header of individual text files. </p>
  <ul>
    <li><strong>Information about the author: </strong>age, gender, mother tongue (L1)</li>
    <li><strong>Information about the text:</strong> 
      task ID and topic of the test taks,     CEFR level of  the test the written production was extracted from</li>
    <li><strong>Overall rating: </strong> CEFR level the test recieved in the re-rating (fair rating)</li>
    <li><strong>Single rating criteria</strong>: erreichtes GER-Niveau nach:
        general linguistic range | vocabulary range | vocabulary control |    grammatical accuracy | coherence | sociolinguistic appropriateness |   orthogaphy</li>
    </ul>

<p>For a comprehensive overview of the texts and the metadata associated with them, you can refer to the table <img src="img/icon_txt.png" alt="txt" width="13" height="16" /> <a href="https://gitlab.inf.unibz.it/commul/merlin-platform/merlin-metadata/tags/v1.1" target="_blank">metadata_ratings_indicators.cvs</a>. It also covers, for each corpus text, numerous indicators targeting L2 features, as well as lexical, morphological, and syntactic complexity measures (for the German corpus).</p>
<h2><a name="figures"></a>The MERLIN corpus in figures </h2>
<p>The following charts show the total number of texts at a given CEFR level and the amount of the annotations. The overviews also allow for a comparison of test level and actually rated level.</p>
<h3> Number of texts per CEFR level</h3>
<p><img src="img/corp-stat-gesamt.png" alt="corp stat all" width="534" height="255" /></p>
<p><span class="StilSmall"><img src="img/dot-dunkel.png" alt="dunkler Balken" width="19" height="18" /> Number of texts per test level (total number of texts in the corpus: 2286)</span></p>
<p><span class="StilSmall"><img src="img/dot-hell.png" alt="heller Balken" width="19" height="18" /> Number of text per level assigned in the re-rating (total: 2265)</span></p>
<div id="anchor5"></div>
<h3><a href="#anchor5" onClick="toggle('#content5','#img5')"><img id="img5" src="img/toggle-expand.png"></a> Number of texts per CEFR level an language</h3>
  <div id="content5" class="content">
<h4>German</h4>
<p><img src="img/corpus_stat_DE.png" alt="corp stat de" width="403" height="254" /></p>
<h4>Italian</h4>
<p><img src="img/corpus_stat_IT.png" alt="corp stat IT" width="485" height="254" /></p>
<h4>Czech </h4>
<p><img src="img/corpus_stat_CS.png" alt="corp stat CS" width="241" height="255" /></p>
</div>
<div id="anchor6"></div>
<h3><a href="#anchor6" onClick="toggle('#content6','#img6')"><img id="img6" src="img/toggle-expand.png"></a> Number of texts per annotation layer</h3>
<div id="content6" class="content">
<p><img src="img/corpus_stat1_en.png" alt="Texts per annotation layer" width="513" height="435" /></p>
<p>&nbsp;</p>
</div>
<!--INSERT END-->
</div>  
</div>
</div>
</div>
