<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<form name="simple" action="index.php" method="post"><input type="hidden" name="curscr" value="F_simplesearch.php"></form>
<form name="advanced" action="index.php" method="post"><input type="hidden" name="curscr" value="F_advancedsearch.php"></form>
<form name="documents" action="index.php" method="post"><input type="hidden" name="curscr" value="F_documentsearch.php"></form>
<form name="statistics" action="index.php" method="post"><input type="hidden" name="curscr" value="F_statistics.php"></form>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>Consultare MERLIN in ANNIS</h1>
 <p>Puoi consultare il corpus MERLIN attraverso il software di ricerca e visualizzazione  <a href="https://www.linguistik.hu-berlin.de/de/institut/professuren/korpuslinguistik/corpus-tools/annis-tutorials/gui-tutorial" target="_blank" class="reference">ANNIS</a>. </p>
<form>
<input class="bt" type="button" value="Consultare MERLIN in ANNIS" onclick="window.location.href='https://merlin-platform.eu/annis/'"/>
</form>
  <p><strong>Primi  passi</strong>: Apri la finestra di ricerca. Nella sezione <strong>&#8600;</strong> <em><strong>Help/Examples</strong></em> scegli un esempio di ricerca per farti un’idea di come funziona la ricerca in ANNIS. Ora se vuoi puoi modificare la ricerca. Per cercare una caratteristica specifica della L2, scegli e copia nel  <a href="#annotations">punto 2</a> una delle annotazioni, oppure usa il <strong>&#8600;</strong> <em><strong>Query Builder</strong></em> come descritto al <a href="#metadata">punto 3</a>.</p>

 <h2>1 Spiegazione dei risultati di ricerca in ANNIS</h2>
 <p><img src="img/ANNIS-SCREEN-HELP.png" alt="ANNIS help" width="100%" /></p>
 <ol>
   <li>Campo per la ricerca di caratteristiche</li>
   <li>Opzioni: esportare i risultati o svolgere analisi di frequenza</li>
   <li>Scelta del corpus L2</li>
   <li>Numero di token a sinistra e a destra dell’espressione  cercata 
     </li>
   <li>Metadati: informazioni sull’apprendente e sulle valutazioni, nonché  informazioni statistiche sul testo
     </li>
   <li>Estratto del testo dell’apprendente (testo L2) che contiene la parola o  la caratteristica ricercata.
     </li>
   <li>TH1 = correzioni minime, ovvero variante del testo corretta  ortograficamente e grammaticalmente; TH2 = versione del testo accettabile dal  punto di vista sociolinguistico; TH1Diff e TH2Diff = Descrizione della differenza  tra testo L2 e target hypothesis 
     </li>
   <li>Categorizzazione degli errori e delle caratteristiche del linguaggio  degli apprendenti [EA_category]
     </li>
   <li>Espressione concreta della caratteristica/dell’errore [_type]
     </li>
   <li>Mostra l’intero testo dell’apprendente</li>
 </ol>
 <div>
   <div> </div>
 </div>
 <div id="anchor1"></div>
 <h3><a href="#anchor1" onClick="toggle('#content1','#img1')"><img id="img1" src="img/toggle-expand.png"></a> G_ Grammatica</a></h3>
  <div id="content1" class="content">
  <p>
<table cellpadding="2" cellspacing="0">
   <tbody><tr>
     <td><strong>EA_category=/G_Agr/</strong></td>
     <td>accordo (soggetto e verbo)</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Art/</strong></td>
     <td>articolo</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Clit/</strong></td>
     <td>ITA: clitico</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Conj/</strong></td>
     <td>congiunzione</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Inflect_Inexist/</strong></td>
     <td>forma flessa inesistente (sostantivo, aggettivo, verbo)</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Morphol_Wrong/</strong></td>
     <td>forma flessa scorretta (sostantivi, pronomi, aggettivi)</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Neg/</strong></td>
     <td>negazione generale</td>
   </tr>
   <tr>
     <td>G_Neg_g_neg_type=&quot;negdoub&quot;</td>
     <td>CZE: doppia negazione&nbsp;</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Pos/</strong></td>
     <td>errore di parte del discorso</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Prep/</strong></td>
     <td>preposizione</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Refl_pronrefl/</strong></td>
     <td>pronome riflessivo</td>
   </tr>
   <tr>
     <td>G_Refl_type=&quot;pronreflposs&quot;</td>
     <td>CZE: pronome possessivo riflessivo</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Valency/</strong></td>
     <td>valenza verbale: numero di argomenti obbligatori</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Verb_compl/</strong></td>
     <td>verbo: predicati complessi</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Verb_main/</strong></td>
     <td>verbo principale</td>
   </tr>
   <tr>
     <td>G_Verb_type=&quot;asp&quot;</td>
     <td>verbo: aspetto (CZE+ITA)</td>
   </tr>
   <tr>
     <td>G_Verb_type=&quot;md&quot;</td>
     <td>verbo: modo</td>
   </tr>
   <tr>
     <td>G_Verb_type=&quot;tns&quot;</td>
     <td>verbo: tempo</td>
   </tr>
   <tr>
     <td>G_Verb_type=&quot;vc&quot;</td>
     <td>verbo: voce</td>
   </tr>
   <tr>
     <td><strong>EA_category=/G_Wo/</strong></td>
     <td>ordine delle parole generale</td>
   </tr>
   <tr>
     <td>G_Wo_type=&quot;womaincl&quot;</td>
     <td>ordine delle parole nella frase principale</td>
   </tr>
   <tr>
     <td>G_Wo_type=&quot;wosubcl&quot;</td>
     <td>ordine delle parole nella frase subordinata</td>
   </tr>
</tbody></table></p>
</div>
<div id="anchor2"></div>
<h3><a href="#anchor2" onClick="toggle('#content2','#img2')"><img id="img2" src="img/toggle-expand.png"></a> O_ Ortografia</h3>
<div id="content2" class="content">
<p>
<table cellpadding="2" cellspacing="0">
  <tbody><tr>
    <td><strong>EA_category=/O_Abbrev/</strong></td>
    <td>abbreviazione</td>
  </tr>
  <tr>
    <td><strong>EA_category=/O_Apostr/</strong></td>
    <td>GER+ITA: apostrofo</td>
  </tr>
  <tr>
    <td><strong>EA_category=/O_Capit/</strong></td>
    <td>uso delle maiuscole</td>
  </tr>
  <tr>
    <td><strong>EA_category=/O_Graph/</strong></td>
    <td>errore generale di grafema</td>
  </tr>
  <tr>
    <td>O_Graph_graphgen_act_type</td>
    <td>CZE+ITA: segni diacritici</td>
  </tr>
  <tr>
    <td>O_Graph_type=&quot;trans&quot;</td>
    <td>grafema: trasposizione</td>
  </tr>
  <tr>
    <td><strong>EA_category=/O_Punct/</strong></td>
    <td>punteggiatura</td>
  </tr>
  <tr>
    <td><strong>EA_category=/O_Wordbd/</strong></td>
    <td>limite di parola</td>
  </tr>
</tbody></table>
</p>
</div>
<div id="anchor3"></div>
<h3><a href="#anchor3" onClick="toggle('#content3','#img3')"><img id="img3" src="img/toggle-expand.png"></a> G_ Intelligibilità</a>**</h3>
<div id="content3" class="content">
<p>
<table cellpadding="2" cellspacing="0">
  <tbody><tr>
    <td><strong>EA_category=/H_Intelltxt/</strong></td>
    <td>intelligibilità del testo</td>
    </tr>
  <tr>
    <td><strong>EA_category=/H_Intelltxt/H_Intellts/</strong></td>
    <td>intelligibilità della frase</td>
    </tr>
</tbody></table>
</p>
</div>


<div id="anchor4"></div>
<h3><a href="#anchor4" onClick="toggle('#content4','#img4')"><img id="img4" src="img/toggle-expand.png"></a> V_ Lessico**</h3>
<div id="content4" class="content">
  <p><table cellpadding="2" cellspacing="0">
  <tbody><tr>
    <td><strong>EA_category=/V_FS/</strong></td>
    <td>sequenza formulare</td>
    </tr>
    <tr>
      <td>V_FS_type=&quot;colloc&quot;</td>
      <td>sequenza formulare: collocazione</td>
    </tr>
    <tr>
      <td>V_FS_type=&quot;idiom&quot;</td>
      <td>sequenza formulare: espressione idiomatica</td>
    </tr>
    <tr>
      <td>V_FS_type=&quot;commphras&quot;</td>
      <td>sequenza formulare: composti</td>
    </tr>
    <tr>
      <td><strong>EA_category=/V_Sequence_lexgrammer_inc/</strong></td>
    <td>sequenza incomprensibile a causa di un'accumulazione di errori lessicali/grammaticali</td>
  </tr>
    <tr>
      <td><strong>EA_category=/V_FS_form/</strong></td>
      <td>sequenza formulare: errore formale</td>
    </tr>
    <tr>
      <td>V_form_word_fs_nonexist_range</td>
    <td>forma inesistente (parola/sequenza formulare)</td>
    </tr>
  <tr>
    <td><strong>EA_category=/V_semdenot_word_fs/</strong></td>
    <td>errore semantico: denotazione (parola/sequenza formulare)</td>
    </tr>
  <tr>
    <td><strong>EA_category=/V_semconn_at_word_fs/</strong></td>
    <td>errore semantico: connotazione, (parola/sequenza formulare)</td>
  </tr>
  <tr>
    <td><strong>EA_category=/V_semimprec/</strong></td>
    <td>errore semantico: precisione (parola/sequenza formulare)</td>
  </tr>
  <tr>
    <td><strong>EA_category=/V_Wordform/</strong></td>
    <td>errore di formazione delle parole generale</td>
  </tr>
  <tr>
    <td>V_Wordform_type=&quot;deriv&quot;</td>
    <td>errore di formazione delle parole: derivazione</td>
    </tr>
  <tr>
    <td>V_Wordform_type=&quot;comp&quot;</td>
    <td>errore di formazione delle parole: composizione</td>
    </tr>
</tbody></table>
</p>
</div>

<div id="anchor5"></div>
<h3><a href="#anchor5" onClick="toggle('#content5','#img5')"><img id="img5" src="img/toggle-expand.png"></a> C_ Coerenza/Coesione** </h3>
 <div id="content5" class="content">
  <p>
<table cellpadding="2" cellspacing="0">
  <tbody><tr>
    <td><strong>EA_category=/C_Con_accur/</strong></td>
    <td>connettivi: accuratezza</td>
    </tr>
  <tr>
    <td><strong>EA_category=/C_Coh_jump/</strong></td>
    <td>salti di contenuto</td>
    </tr>
  <tr>
    <td><strong>EA_category=/C_Coh_ref/</strong></td>
    <td>espressioni referenziali</td>
    </tr>
  <tr>
    <td><strong>EA_category=/C_Coh_txtstruct/</strong></td>
    <td>connettivi metatestuali</td>
    </tr>
</tbody></table>
</p>
</div>

<div id="anchor5"></div>
<h3><a href="#anchor5" onClick="toggle('#content5','#img5')"><img id="img5" src="img/toggle-expand.png"></a> S_ Appropriatezza sociolinguistica**</h3>
 <div id="content5" class="content">
  <p>
<table cellpadding="2" cellspacing="0">
  <tbody><tr>
    <td>S_Txt_type=&quot;grfw&quot;</td>
    <td>formule di saluto</td>
    </tr>
  <tr>
    <td>S_Txt_type=&quot;opcl&quot;</td>
    <td>formule di apertura/chiusura</td>
    </tr>
  <tr>
    <td>S_Form_type=&quot;gen&quot;</td>
    <td>stile inappropriato (formalità)</td>
    </tr>
  <tr>
    <td>S_Form_type=&quot;addr&quot;</td>
    <td>allocuzione inappropriata (formalità)</td>
    </tr>
  <tr>
    <td>S_Var_type=&quot;clit&quot;</td>
    <td>ITA: verbi procomplementari</td>
    </tr>
  <tr>
    <td>S_Var_type=&quot;duppron&quot;</td>
    <td>ITA: duplicazione pronominale</td>
    </tr>
  <tr>
    <td>S_Var_type=&quot;synstr&quot;</td>
    <td>ITA: strutture sintattiche marcate</td>
    </tr>
  <tr>
    <td>S_Var_type=&quot;che&quot;</td>
    <td>ITA: 'che    polivalente'</td>
    </tr>
  <tr>
    <td>S_Var_type=&quot;woweil&quot;</td>
    <td>GER: frase principale dopo 'weil' (ordine delle parole)</td>
    </tr>
  <tr>
    <td>S_Var_type=&quot;partik&quot;</td>
    <td>GER: particelle modali</td>
    </tr>
</tbody></table>
</p>
</div>

<div id="anchor7"></div>
<h3><a href="#anchor7" onClick="toggle('#content7','#img7')"><img id="img7" src="img/toggle-expand.png"></a> P_ Pragmatica**</h3>
<div id="content7" class="content">
 <p>
<table cellpadding="2" cellspacing="0">
  <tbody><tr>
    <td><strong>EA_category=/P_Pol_dir/</strong></td>
    <td>cortesia - forma linguistica troppo diretta</td>
    </tr>
    <tr>
      <td><strong>EA_category=/P_Request/</strong></td>
      <td>RICHIESTA generale</td>
    </tr>
    <tr>
      <td>P_Request_type=&quot;direct&quot;</td>
    <td>RICHIESTA diretta</td>
    </tr>
  <tr>
    <td>P_Request_type=&quot;indirect&quot;</td>
    <td>RICHIESTA indiretta</td>
    </tr>
</tbody></table>
</p>
</div>
<p><span class="StilSmall">** Note: these error categories are only accessible for a subset of MERLIN texts. See <a href="C_annotation.php#featurelist" target="_blank">MERLIN Annotations / Annotation structure</a>.</span></p>
 <div id="anchor8"></div>
 <h3><a href="#anchor8" onClick="toggle('#content8','#img8')"><img id="img8" src="img/toggle-expand.png"></a> Ulteriori informazioni sulle categorie di errore</h3>
 <div id="content8" class="content">
 <p> 
<table cellpadding="2" cellspacing="0">
  <tbody><tr>
    <td><strong>add</strong></td>
    <td>elemento superfluo (aggiunto)</td>
  </tr>
  <tr>
    <td><strong>ambig</strong></td>
    <td>ambiguo - tipo di errore che non può essere specificato</td>
  </tr>
  <tr>
    <td><strong>ch</strong></td>
    <td> scelta sbagliata di elemento </td>
  </tr>
  <tr>
    <td><strong>merge</strong></td>
    <td>elementi erroneamente uniti</td>
  </tr>
  <tr>
    <td><strong>o</strong></td>
    <td>elemento omesso</td>
  </tr>
  <tr>
    <td><strong>pos</strong></td>
    <td>posizione scorretta</td>
  </tr>
  <tr>
    <td><strong>split</strong></td>
    <td>elementi erroneamente separati</td>
  </tr>
</tbody></table>
</p>
</div>
<p>  </p>
<h2 dir="ltr"><a name="metadata" id="metadata"></a>3 Affinare la ricerca usando i metadati</h2>
  <p dir="ltr">Usa il <strong><em>Query Builder</em></strong> di ANNIS per cercare una caratteristica oppure una  combinazione di caratteristiche e per affinare contemporaneamente la ricerca  usando i metadati.</p>
  <ol>
    <li dir="ltr" aria-level="1">
     Apri il &#8600; <em><strong>Query Builder</strong></em> in  ANNIS.</li>
    <li dir="ltr" aria-level="1">Scegli <em>&#8600; </em><strong><em>Word sequences and meta information</em></strong>.&nbsp;    </li>
    <li dir="ltr" aria-level="1">Sotto <strong><em>Linguistic sequence</em></strong> &#8600; <strong><em>Initialize</em></strong> &#8600; <strong><em>Add</em></strong> scegli la caratteristica di tuo interesse e la relativa espressione concreta.    </li>
    <li dir="ltr" aria-level="1">In <strong><em>Toolbar</em></strong> clicca su &#8600; <strong><em>Create AQL Query</em></strong> per copiare la stringa nel campo di ricerca.    </li>
  </ol>
 <p>Per limitare la consultazione a uno specifico gruppo di apprendenti (prima  lingua, età) o a uno specifico livello QCER (fair rating), dopo il passo 3  scegli nella sezione&nbsp; &#8600;&nbsp; <em><strong>Meta information</strong></em> &#8600; <strong><em>Add </em></strong>dalla lista di metadati e poi seleziona l’espressione di tuo interesse.</p>
 <p>
 <table>
       <tbody>
         <tr>
           <td><strong>Esempi</strong></td>
           <td><strong>Spiegazione</strong></td>
         </tr>
         <tr>
           <td><strong>_rating_fair_cefr</strong></td>
           <td valign="top"><p>valutazione globale del testo eseguita dal team MERLIN</td>
         </tr>
         <tr>
           <td><strong>_author_L1</strong></td>
           <td valign="top"><p>prima lingua dell’/della apprendente</td>
         </tr>
         <tr>
           <td><strong>_task_topic</strong></td>
           <td valign="top"><p>traccia del compito sulla base del quale è stato scritto il testo</td>
         </tr>
       </tbody>
     </table>
     </p>
 <p><strong>     Variante</strong>: copia la caratteristica che stai cercando direttamente dalla  visualizzazione al passo 2 <strong>[Strg.+C]</strong> e incollalo <strong>[Strg.+V]</strong> nella finestra di ricerca in ANNIS. Per limitare la tua ricerca a un  gruppo di testi in particolare, aggiungi i metadati seguendo questo schema.</p>
   <ul>
     <li dir="ltr" aria-level="1">
       <em>&amp; meta::_rating_fair_cefr=&quot;B1&quot;</em>&nbsp; [A1, A2, B1+, B2]     </li>
     <li><em>&amp; meta::_author_L1=&quot;German&quot;&nbsp; </em>[English, Russian, Arabic, etc.]</li>
     </ul>
   <p><img src="img/hint_bulb.png" alt="hint bulb" /><span class="StilSmall"> Le <a href="https://www.linguistik.hu-berlin.de/de/institut/professuren/korpuslinguistik/forschung/falko/pdf/annis-einfuehrung_falko_2020.pdf/at_download/file" target="_blank" class="reference">slide di introduzione alla ricerca con ANNIS</a> disponibili sul sito web del corpus Falko dell’Università Humboldt di  Berlino, offrono una panoramica sulle regole di sintassi (tedesco).</span></p>
   <h2 dir="ltr"><a name="freqanalysis" id="freqanalysis"></a>4 Ottenere informazioni statistiche</h2>
   <p dir="ltr">La ricerca in ANNIS ti permette di ottenere una panoramica sulla frequenza  di specifiche caratteristiche della L2. </p>
   
   <ol>
     <li>Cerca caratteristiche della L2 in modo mirato come illustrato al punto 2  oppure categorie di <a href="#globEA_category">errore globali </a> (vedi tabella sottostante).</li>
       <li>Clicca poi su  &#8600; <em><strong>Frequency Analysis </strong></em>[2] e infine a destra su  &#8600; <em><strong>Perform Frequency Analysis</strong></em>. Otterrai una frequenza statistica delle caratteristiche annotate o di  tutte le caratteristiche di questa categoria di errore.       </li>
       <li>Per restringere la ricerca a uno specifico gruppo di testi, es. testi  valutati al livello B1, perfeziona la tua ricerca seguendo questo schema:  <em><strong>&amp;&nbsp;meta::_rating_fair_cefr=&quot;B1&quot;</strong>. </em></li>
   </ol>
   <p><img src="img/ANNIS-FREQ-ANALYSIS.png" alt="Freq Analysis" width="100%" /></p>
   <h4><a name="globEA_category" id="globEA_category"></a>Categorie di errore globali<br />
   </h4>
   <table>
        <tbody>
         <tr>
           <td>EA_category=/G_.*/</td>
           <td>Fenomeni di tipo grammaticale</td>
         </tr>
         <tr>
           <td>EA_category=/O_.*/</td>
           <td>Fenomeni di tipo ortografico</td>
         </tr>
         <tr>
           <td>EA_category=/H_.*/</td>
           <td>Fenomeni legati all’intelligibilità</td>
         </tr>
         <tr>
           <td>EA_category=/C_.*/</td>
           <td>Fenomeni legati alla coerenza/coesione</td>
         </tr>
         <tr>
           <td>EA_category=/V_.*/</td>
           <td>Fenomeni legati al lessico
             <div>
               <div> </div>
             </div></td>
         </tr>
         <tr>
           <td>EA_category=/S_.*/</td>
           <td>Fenomeni legati all’appropiatezza sociolinguistica</td>
         </tr>
         <tr>
           <td>EA_category=/P_.*/</td>
           <td>Fenomeni legati alla pragmatica</td>
         </tr>
       </tbody>
     </table>
</p>
   </div> 
<!--INSERT END-->
</div>  
</div>
</div>
</div>
